Pregunta sobre Uncanny Toolkit for LearnDash de Wordpress:

La p谩gina de inicio de sesi贸n ya no funciona

Un usuario pregunt贸 馃憞

Hola,

Antes de hacer esta pregunta, busqu茅 en el hilo una pregunta similar pero no pude encontrar ninguna consulta. Si mi pregunta ya ha sido formulada y de alguna manera me la perd铆, disc煤lpese de antemano.

Por alguna raz贸n, despu茅s de actualizar todos los plugins, mi sitio web (en realidad el sitio web de mi esposa) se bloque贸. Despu茅s de activar y desactivar todos mis plugins, descubr铆 que cada vez que activo Uncanny LearnDash Toolkit, el sitio web se bloquea y no se puede visitar (error al intentar cargar el sitio web).

As铆 que desactiv茅 el plugin, pero ahora nadie puede iniciar sesi贸n porque la p谩gina de inicio de sesi贸n solo muestra:

[uo_login_ui]

Intent茅 activar el plugin nuevamente y apagar todas las configuraciones con el inicio de sesi贸n y luego desactivar el plugin nuevamente, pero desafortunadamente no fue exitoso.

驴Sabe qu茅 podr铆a estar causando este problema y c贸mo puedo solucionarlo para que todos puedan iniciar sesi贸n nuevamente?

Alguna informaci贸n adicional: WordPress y Genesis son las 煤ltimas versiones, LearnDash LMS es la versi贸n 2.3.0.4 y tambi茅n tengo un tema 7.0.10. Creo que estos son los plugins que pueden afectar la funcionalidad de inicio de sesi贸n.

Espero su respuesta. 隆Gracias por adelantado!

Sinceramente,

Hashim

(@uncannyowl)

Hace 2 a帽os, 3 meses

Hola Hashim,

Primero verifique la versi贸n de PHP (necesita tener PHP 5.6 o superior), pero estoy realmente preocupado por su versi贸n de LearnDash. 2.3.0.4 tiene casi 2 a帽os. Es realmente demasiado viejo para que podamos admitir el plugin, y s铆, vamos a cambiar los requisitos en la pr贸xima versi贸n para decir oficialmente que se requiere LD 2.5.4 o superior. Lamentablemente, no podemos experimentar con versiones tan antiguas, ya que su comportamiento puede ser muy diferente.

(@hashimnaushahi)

Hace 2 a帽os, 3 meses

Hola,

隆Muchas gracias por tu r谩pida respuesta!

La versi贸n de PHP es 7.0.31. Entiendo que la versi贸n de LearnDash es demasiado antigua. Realmente ya no necesito LearnDash ahora. Probablemente lo necesitar茅 nuevamente para mi pr贸ximo curso, pero hasta ahora no tengo nuevos cursos planeados.

Lo que me preocupa es que mis plugins LearnDash y el kit de herramientas LearnDash est谩n desactivados, pero todav铆a veo ese c贸digo en mi p谩gina de inicio de sesi贸n. 驴Tiene alguna idea de c贸mo puedo solucionarlo para recuperar la p谩gina de inicio de sesi贸n normal?

隆Muchas gracias por tu ayuda!

Sinceramente,

Hashim

(@uncannyowl)

Hace 2 a帽os, 3 meses

Oh! Elimina el acceso directo y ya no aparecer谩 en esa p谩gina.

Entonces solo necesita restaurar todo lo que ten铆a para iniciar sesi贸n. Si es otro plugin, devuelva su acceso directo. Usted mencion贸 Mi tema de inicio de sesi贸n, as铆 que elimine nuestro acceso directo de esa p谩gina y reempl谩celo con el de ellos.

(@hashimnaushahi)

Hace 2 a帽os, 3 meses

Hola,

Estaba pensando en tantas formas dif铆ciles que nunca pens茅 en algo tan simple. 隆Muchas gracias por ayudarme!

Sinceramente,

Hashim

Esta respuesta fue modificada hace 2 a帽os, 3 meses por. Raz贸n: error tipogr谩fico

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *